
WikiNG - Improvement #2235

Make profile URLs use login

24 Sep 2013 23:32 - Andriy Lesyuk

Status: Closed Start date: 24 Sep 2013

Priority: Normal Due date: 14 Oct 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0b   

External issue:    

Description

Numbers are harder to remember, so having logins in URLs would be nice for the user: syntax.

The issue can be, if the login is the email (e.g., for OpenID users), but such logins can be just ignored (not used)...

See also: http://www.redmine.org/boards/1/topics/33519

Also not sure, that this is the correct project... Maybe Meta would be better?

Associated revisions

Revision 60 - 14 Oct 2013 19:38 - Andriy Lesyuk

Added support for usernames in profile URLs (#2235)

History

#1 - 25 Sep 2013 17:34 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 14 Oct 2013 17:42 - Andriy Lesyuk

- Due date set to 14 Oct 2013

- Status changed from Incomplete to In Progress

- % Done changed from 0 to 90

#3 - 14 Oct 2013 21:47 - Andriy Lesyuk

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
